Remotehost Docs

List projects

GET
/orgs/{orgId}/projects

Authorization

bearerAuth
AuthorizationBearer <token>

A RemoteHost API key (rh_sk_...) or a user session token.

In: header

Path Parameters

orgId*string

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/orgs/string/projects"
{  "projects": [    {      "id": "string",      "org_id": "string",      "name": "string",      "context": "string",      "use_case": "internal",      "workspace_id": "0967198e-ec7b-4c6b-b4d3-f71244cadbe9",      "workspace_kind": "internal",      "sandbox_machine_hour_limit": 0,      "color": "string",      "created_at": "string",      "updated_at": "string"    }  ]}